# Landing page

> The landing page: read, edit a draft, publish.

Last updated: 2026-10-25. Source: https://docs.smartchat.marketing/en/api/reference/landing/

The landing page: read, edit a draft, publish.

| Operation | Call | Permission | Risk |
|---|---|---|---|
| [Get landing catalog](https://docs.smartchat.marketing/en/api/reference/landing/get_landing_catalog/) | `GET /v1/landing-catalog` | `landing:read` | Read |
| [Get landing page](https://docs.smartchat.marketing/en/api/reference/landing/get_landing_page/) | `GET /v1/landing-page` | `landing:read` | Read |
| [Edit landing page draft](https://docs.smartchat.marketing/en/api/reference/landing/apply_landing_page_ops/) | `POST /v1/landing-page/operations` | `landing:write` | Write (no outside effect) |
| [Publish landing page](https://docs.smartchat.marketing/en/api/reference/landing/publish_landing_page/) | `PUT /v1/landing-page/publication` | `landing:publish` | Send (reaches other people) |
| [Restore previous landing page](https://docs.smartchat.marketing/en/api/reference/landing/restore_landing_page/) | `POST /v1/landing-page/restorations` | `landing:write` | Write (no outside effect) |
